New Search

Apache prefork MPM Denial of Service

oval:org.mitre.oval:def:173

The prefork MPM in Apache 2 before 2.0.47 does not properly handle certain errors from accept which could lead to a denial of service.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Red Hat Linux 9
Class:
vulnerability
Reference(s):
  • CVE-2003-0253
Product(s):
  • Apache